GET_CYCLICTEST_SNAPSHOT(8)

NAME
get_cyclictest_snapshot - Get a snapshot of running instances of cyclictest

SYNOPSIS
get_cyclictest_snapshot [[-h] [-l] [-s [pid [pid ...]]]]
[[-p [pid [pid ...]]]]

OPTIONS
Without options, this program will send USR2 to cyclictest to create a snapshot and then print it out.

Optional arguments:

-h, --help
    show this help message and exit

-l, --list
    list the main pid(s) of running instances of cyclictest

-s [pid [pid ...]], --snapshot [pid [pid ...]]
    take a snapshot of running instances of cyclictest
    by sending USR2 to cyclictest

-p [pid [pid ...]], --print [pid [pid ...]]
    print the snapshots

SEE ALSO
cyclictest(8),

AUTHOR
get_cyclictest_snapshot was written by John Kacur <jkacur at redhat dot com>